/*
Theme Name: Fines Theme
Description: Fines Wordpress Theme.
Version: 1.0
Author: Sergej Bobek
Author URI: https://www.unibrand.si
Template: enfold
*/

.hidden, .HIDDEN {display:none !important;}

/* a[href="#"] */
a[href=""] { 
  color: red !important;
  font-weight: bold;
  pointer-events: none;
}

/* --------------------- 
- ROOT
--------------------- */
:root {
  /* colors */
  --black: #383838;
  --orange: #FF6920;
  --grey: #58595B;
  --grey2: #E2E2E3;
}

/* --------------------- 
- FONTS
--------------------- */
@font-face {
  font-family: 'Roboto Light';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('roboto-light'), 
        url('/wp-content/themes/enfold-child/fonts/roboto-light.woff2') format('woff2'), 
        url('/wp-content/themes/enfold-child/fonts/roboto-light.woff') format('woff');
}
@font-face {
  font-family: 'Roboto Regular';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Regular'), local('roboto-regular'), 
        url('/wp-content/themes/enfold-child/fonts/roboto-regular.woff2') format('woff2'), 
        url('/wp-content/themes/enfold-child/fonts/roboto-regular.woff') format('woff');
}
@font-face {
  font-family: 'Roboto Bold';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('roboto-bold'), 
        url('/wp-content/themes/enfold-child/fonts/roboto-bold.woff2') format('woff2'), 
        url('/wp-content/themes/enfold-child/fonts/roboto-bold.woff') format('woff');
}

body#top,
body#top p {
  font-family: Roboto Light;
  font-size: 16px;
  line-height: 1.5em;
}
.template-page .entry-content-wrapper h1, 
.template-page .entry-content-wrapper h2,
.template-page .entry-content-wrapper h3,
.template-page .entry-content-wrapper h4,
.template-page .entry-content-wrapper h5 {
  font-family: 'Roboto Bold';
}

/* --------------------- 
- Remove all borders
--------------------- */
.main_color, .main_color div, .main_color header, .main_color main, .main_color aside, .main_color footer, .main_color article, .main_color nav, .main_color section, .main_color span, .main_color applet, .main_color object, .main_color iframe, .main_color h1, .main_color h2, .main_color h3, .main_color h4, .main_color h5, .main_color h6, .main_color p, .main_color blockquote, .main_color pre, .main_color a, .main_color abbr, .main_color acronym, .main_color address, .main_color big, .main_color cite, .main_color code, .main_color del, .main_color dfn, .main_color em, .main_color img, .main_color ins, .main_color kbd, .main_color q, .main_color s, .main_color samp, .main_color small, .main_color strike, .main_color strong, .main_color sub, .main_color sup, .main_color tt, .main_color var, .main_color b, .main_color u, .main_color i, .main_color center, .main_color dl, .main_color dt, .main_color dd, .main_color ol, .main_color ul, .main_color li, .main_color fieldset, .main_color form, .main_color label, .main_color legend, .main_color table, .main_color caption, .main_color tbody, .main_color tfoot, .main_color thead, .main_color tr, .main_color th, .main_color td, .main_color article, .main_color aside, .main_color canvas, .main_color details, .main_color embed, .main_color figure, .main_color fieldset, .main_color figcaption, .main_color footer, .main_color header, .main_color hgroup, .main_color menu, .main_color nav, .main_color output, .main_color ruby, .main_color section, .main_color summary, .main_color time, .main_color mark, .main_color audio, .main_color video, #top .main_color .pullquote_boxed, .responsive #top .main_color .avia-testimonial, .responsive #top.avia-blank #main .main_color.container_wrap:first-child, #top .main_color.fullsize .template-blog .post_delimiter { 
	border: none !important; 
}
.av-main-nav > li > a, div#header_main, div#header_main_alternate, #header_meta, #top .social_bookmarks li, #socket{
	border: none!important;
}
.container_wrap {
	border: none!important;
}



/* --------------------- 
- MISC
--------------------- */
.main_color strong {
  color: #ffffff;
}

